Actualizacion de amsn

Imagen de RoD09
0 puntos

Bueno he actualizado todo el sistema y con el el amsn a su ultima version pero me pide instalar  algo q se llama tls 1.5.0 y le doy a kubuntu x86 q es el q uso pero me pone q no se puede conectar con el servido entonces lo he bajado el siguiente archivo: tls1.5.0-linux-x86.tar.gz pero el problema esq no se como se instala esto... cual es el comando para instalar esto en la conosola?? un saludo...

Imagen de keygen
+1
0
-1

Busca el paquete libgnutls e instala todo lo que comienze con ese nombre. 

-- [vivie siempre libre]

+1
0
-1

--
[vivie siempre libre]

Imagen de strevino
+1
0
-1

mira ya han puesto algoparecido en otros post.

Te dire como le hice para evitarme los problemas del tls, tcl y tkl

 

instale por medio del synatic el amsn 0.96

baje de la pagina http://www.amsn-project.net/linux-downloads.php 

como root instale el paquete q se bajo  que es el 0.97

 

consejo, este mismo problema otros lo hemos tenido y encontrado la solucion buscando en post anteriores, no cuesta nada

 

si alguna instruccion no esta pues ahora si busca en el foro, la solucion esta pq yo tambien la busque

 

Saludos!

 

Strevino 

+1
0
-1

Como el profeta le dijo al necio "Siempre hay ayeres, siempre hay mañanas, pero nunca hoyes!!!"

Imagen de SvOzMaS
+1
0
-1

yo tengo un problemas mas o menos parecido, el caso es que me dice al iniciar el programa que hay una nueva version le doy a descargar, lo descargo en formato .gz, y no hay manera.... me dice algo de archivos desconocidos....

saludos

+1
0
-1